<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Universal Preschool
 */

/**
 *
 * @hooked universal_preschool_footer_start
 */
do_action( 'universal_preschool_action_before_footer' );

/**
 * Hooked - universal_preschool_footer_top_section -10
 * Hooked - universal_preschool_footer_section -20
 */
do_action( 'universal_preschool_action_footer' );

/**
 * Hooked - universal_preschool_footer_end. 
 */
do_action( 'universal_preschool_action_after_footer' );

wp_footer(); ?>

</body>  
</html>